import MetaField_zh_CN_Base from './meta-field_zh_CN_base';

function getLocaleResource(){
    const MetaField_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaField_zh_CN_Base(), MetaField_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;